@charset "UTF-8";

.error_messe{
	display: block;
	color:#f00;
}
.anq_required {
	background-image: url(../commonImage/nes.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding-right: 35px;
	padding-bottom: 5px;
}
.form-area {
	margin-top: 11px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-bottom: 10px;
}
.form-area .cap {
	font-size: 20px;
	margin-bottom: 20px;
	text-align: center;
}
.form-area .tit2 {
	color: #A49067;
	font-weight: bold;
	font-size: 18px;
	border-bottom: 2px solid #A49067;
	padding-bottom: 5px;
	margin-bottom: 20px;
}
.form-area dl {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 20px;
	padding: 0;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
.form-area dt {
	text-align: left;
	font-size: 16px;
	line-height: 1.5em;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 12px;
	padding-left: 10px;
	width: 200px;
	border-bottom: 1px dotted #888888;
	color: #333;
	font-weight: normal;
	font-weight: bold;
	background-color: #E9E2CF;
}
.form-area dd {
	border-bottom: 1px dotted #888888;
	padding-top: 18px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 15px;
	text-align: left;
	font-size: 16px;
	line-height: 1.5em;
	background-color: #E8E8E8;
	color: #333333;
	width: calc(100% - 250px);
	flex-grow: 1;
}

/*=======================
フォーム調整　共通
========================*/
input,textarea {
	font-size: 15px;
	/*	line-height: 1.5em;*/
}
.form-area input[type="text"],
.form-area input[type="tel"],
.form-area input[type="number"],/*半角数値*/
.form-area textarea {
	font-size: 15px;
	line-height: 1.5em;
	padding-left: 5px;
	border: 1px solid #999999;
	border-radius: 4px;
  box-sizing:border-box;
}
.form-area input[type="text"]:focus,
.form-area textarea:focus {
	background-color: #ffffcc;
	border: 1px solid #333333;
}
.form-area select {
	border: 1px solid #999999;  /* 必要 */
	font-size: 15px;
}
.form-area label {
	cursor: pointer;
	margin-right: 15px;
}
input[type=radio], input[type=checkbox] {
  display: none;
}
/*=======================
placeholder text内（Vendor prefix）
========================*/
/* 各ベンダープレフィックスが取れた標準版*/
 /* :placeholder-shown {
	} */
/* Google Chrome, Safari, Opera 15+, Android, iOS */
::-webkit-input-placeholder {
    color: #AAA;
	font-size: 13px;
	vertical-align: middle;
}
/* Firefox 18- */
:-moz-placeholder {
    color: #666;
	font-size: 13px;
	vertical-align: middle;
}
/* Firefox 19+ */
::-moz-placeholder {
    color: #666;
	font-size: 13px;
	vertical-align: middle;
}
/* IE 10+ */
:-ms-input-placeholder {
    color: #AAA;
	font-size: 13px;
	vertical-align: middle;
}
/*=======================
フォーム調整　独自指定
========================*/
.form-area textarea {
	width: 96%!important;
}
input[type='text'].tel_box {
	width: 30%!important;
}
input[type='text'].mail_box {
	width: 60%!important;
}
input[type='text'].name_box {
	width: 50%!important;
}
input[type='text'].text5 {
	width: 5%!important;
}
input[type='text'].text10 {
	width: 10%!important;
}
input[type='text'].text15 {
	width: 15%!important;
}
input[type='text'].text20 {
	width: 20%!important;
}
input[type='text'].text30 {
	width: 30%!important;
}
input[type='text'].text40 {
	width: 40%!important;
}
input[type='text'].text50 {
	width: 50%!important;
}
input[type='text'].text60 {
	width: 60%!important;
}
input[type='text'].text70 {
	width: 70%!important;
}
input[type='text'].text80 {
	width: 80%!important;
}
input[type='text'].text90 {
	width: 90%!important;
}
input[type='text'].text100 {
	width: 100%!important;
}

/*数字入力用*/
input[type='tel'].text10 {
	width: 70px!important;
}
input[type='tel'].text20 {
	width: 60px!important;
}
input[type='text'].text_postal {/*〒番号*/
	width: 80px!important;
}
input[type='button'].postal_bt {/*〒から住所を自動入力ボタン*/
	background-color: #ccc;
	font-size: 12px;
	margin-bottom:10px;
    color: #464a4c;
}
/*IEフォームズレ対策*/
/* input{
     "MS PGothic"
} */
.form_box th,
.form_box td {/*IEフォームズレ対策*/
	line-height: 180%;
	vertical-align: middle; 
}
/*=======================
チェック・セレクトボックス設定 　共通
========================*/
.radio, .checkbox {
  box-sizing: border-box;
  -webkit-transition: background-color 0.2s linear;
  transition: background-color 0.2s linear;
  position: relative;
  display: inline-block;
  margin: 0 25px 8px 0;
  padding: 12px 12px 12px 42px;
  border-radius: 8px;
  background-color: #f6f7f8;
  vertical-align: middle;
  cursor: pointer;
}
.radio:hover, .checkbox:hover {
  background-color: #FFD1D9;
}
.radio:hover:after, .checkbox:hover:after {
	border-color: #FF6600;
}
.radio:after, .checkbox:after {
 -webkit-transition: border-color 0.2s linear;
  transition: border-color 0.2s linear;
  position: absolute;
  top: 50%;
  left: 15px;
  display: block;
  margin-top: -10px;
  width: 20px;
  height: 20px;
  border: 2px solid #bbb;
  border-radius: 6px;
  content: '';
}
.radio:before {
	-webkit-transition: opacity 0.2s linear;
	transition: opacity 0.2s linear;
	position: absolute;
	top: 50%;
	left: 20px;
	display: block;
	margin-top: -5px;
	width: 13px;
	height: 13px;
	border-radius: 50%;
	background-color: #FF3808;
	content: '';
	opacity: 0;
}
input[type=radio]:checked + .radio:before {
  opacity: 1;
}
.checkbox:before {
  -webkit-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
  position: absolute;
  top: 50%;
  left: 21px;
  display: block;
  margin-top: -7px;
  width: 7px;
  height: 10px;
  border-right: 3px solid #FF3808;
  border-bottom: 3px solid #FF3808;
  content: '';
  opacity: 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
input[type=checkbox]:checked + .checkbox:before {
  opacity: 1;
}
/*=======================
チェック・セレクトボックス設定（ラジオボタンの中のチェックボックス）
========================*/
.radio_in {
  box-sizing: border-box;
  -webkit-transition: background-color 0.2s linear;
  transition: background-color 0.2s linear;
  position: relative;
  display: inline-block;
  margin: 0 20px 8px 0;
  padding: 12px 12px 12px 42px;
  border-radius: 8px;
  background-color: #f6f7f8;
  vertical-align: middle;
  cursor: pointer;
}
.checkbox_in {
	box-sizing: border-box;
	-webkit-transition: background-color 0.2s linear;
	transition: background-color 0.2s linear;
	position: relative;
	display: inline-block;
	padding: 12px 12px 12px 42px;
	border-radius: 8px;
	background-color: #f6f7f8;
	vertical-align: middle;
	cursor: pointer;
	margin-bottom: 0px;
	margin-left: 0;
	margin-right: 20px;
	margin-top: 0;
}
.radio_in:hover, .checkbox_in:hover {
  background-color: #FFD1D9;
}
.radio_in:hover:after, .checkbox_in:hover:after {
	border-color: #FF6600;
}
.radio_in:after {
 -webkit-transition: border-color 0.2s linear;
  transition: border-color 0.2s linear;
  position: absolute;
  top: 50%;
  left: 15px;
  display: block;
  margin-top: -10px;
  width: 20px;
  height: 20px;
  border: 2px solid #bbb;
  border-radius: 6px;
  content: '';
}
.checkbox_in:after {
 -webkit-transition: border-color 0.2s linear;
  transition: border-color 0.2s linear;
  position: absolute;
  top: 50%;
  left: 15px;
  display: block;
  margin-top: -10px;
  width: 20px;
  height: 20px;
  border: 2px solid #bbb;
  border-radius: 6px;
  content: '';
}
.radio_in:before {
	-webkit-transition: opacity 0.2s linear;
	transition: opacity 0.2s linear;
	position: absolute;
	top: 50%;
	left: 20px;
	display: block;
	margin-top: -5px;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background-color: #FF3808;
	content: '';
	opacity: 0;
}
input[type=radio]:checked + .radio_in:before {
  opacity: 1;
}
.checkbox_in:before {
  -webkit-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
  position: absolute;
  top: 50%;
  left: 21px;
  display: block;
  margin-top: -7px;
  width: 7px;
  height: 10px;
  border-right: 3px solid #FF3808;
  border-bottom: 3px solid #FF3808;
  content: '';
  opacity: 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
input[type=checkbox]:checked + .checkbox_in:before {
  opacity: 1;
}
/*=======================
プライバシーリンク
========================*/
.form-area .privacy {
	text-align: center;
    color: #464a4c;
}
.form-area .privacy a {
	color: #005670;
    text-decoration: none;
}
.form-area .privacy a:hover{
    color: #0099bc;
    text-decoration: none;
}
/*=======================
フォームボタン
========================*/
/* input[type="submit"]{
} */
#submit {
	padding-top: 3%;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-bottom: 0%;
}
#submit .bt {
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
}
#submit .css_btn_class {
	height: 60px;
	/*width: 30%;*/
	width: 300px;
	margin-right: auto;
	margin-left: auto;
	line-height: 30px;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 25px;
	padding-right: 50px;
	padding-left: 50px;
	font-size: 16px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	text-decoration: none;
	background-color: #0f4092;
	color: #ffffff;
	display: inline-block;
	border: none;
}
#submit .css_btn_class:hover {
	background-color: #ef3f22;
	text-decoration: none;
}
#submit .css_btn_class:active {
	position:relative;
	top:1px;
}
#submit .btn_text{
	color: #fff;
	text-decoration:none;
	font-size: 18px;
}
#submit a img:hover {
opacity: .70; /* Standard: FF gt 1.5, Opera, Safari */
filter: alpha(opacity=70); /* IE lt 8 */
-ms-filter: "alpha(opacity=70)"; /* IE 8 */
-khtml-opacity: .70; /* Safari 1.x */
-moz-opacity: .70; /* FF lt 1.5, Netscape */
}
#submit p {
	font-size: 14px;
}
#submit .back{
	height: 45px;
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	line-height: 30px;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 25px;
	padding-right: 50px;
	padding-left: 50px;
	font-size: 16px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	text-decoration: none;
	background-color: #666;
	color: #ffffff;
	display: inline-block;
	border: none;
}

/****************
thanks,spam
****************/
#container .contents{
	padding: 0 0 5%;
}
#container .text_wrap{
	max-width: 840px;
	width: 90%;
	margin: 0 auto;
	padding: 10% 0;
}
#container .info{
	text-align: center;
	max-width: 840px;
	width: 90%;
	margin: 0 auto;
	padding: 20px 0;
}
#container .totop a{
	background:#ccc;
	color: #333;
	text-align: center;
	text-decoration: none;
	display: block;
	width:240px;
	margin: 20px auto;
	padding: 5px 0;
	transition: all ease 0.5s;
}
#container .totop a:hover{
	background: #666;
	color:#fff;
}
